Bug 647310 - Investigate CPU model extension to include cache size, topology, MSRs
Investigate CPU model extension to include cache size, topology, MSRs
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
All Linux
low Severity medium
: beta
: 7.0
Assigned To: Eduardo Habkost
: FutureFeature
Depends On: 632257
Blocks: 580954 647037 647306 647308 663538
  Show dependency treegraph
 
Reported: 2010-10-27 16:52 EDT by john cooper
Modified: 2014-07-24 23:46 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 632257
Environment:
Last Closed: 2013-02-28 11:11:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 11 Eduardo Habkost 2013-02-28 11:11:48 EST
I consider the "investigation" as finished. Specific features (cache sizes and MSR definitions) can be requested when necessary. We're moving from a CPU-model-table-centric model to a QOM-centric model. So all we need is to add new QOM properties to things that we want to make configurable, in the future.

Note You need to log in before you can comment on or make changes to this bug.